<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:layout_margin="10dp">

    <TextView
        android:id="@+id/tv_has_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="11111111111"
        android:textColor="@color/black"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_createTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:text="111111"
        app:layout_constraintLeft_toLeftOf="@+id/tv_has_name"
        app:layout_constraintTop_toBottomOf="@+id/tv_has_name" />

    <TextView
        android:id="@+id/tv_many"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="￥0.0"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_has_name" />

    <TextView
        android:id="@+id/tv_auditStatus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="2222"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_createTime" />

    <TextView
        android:id="@+id/tv_auditMsg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="10dp"
        app:layout_constraintRight_toLeftOf="@+id/tv_auditStatus"
        app:layout_constraintTop_toTopOf="@+id/tv_createTime" />

</androidx.constraintlayout.widget.ConstraintLayout>